Apache Tomcat 7.0.42

## org.apache.tomcat.util
Interface IntrospectionUtils.PropertySource

Enclosing class:
  IntrospectionUtils

    public static interface IntrospectionUtils.PropertySource

Method Summary
`String` `getProperty(String key)`

Method Detail

### getProperty

    String getProperty(String key)

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.